@charset "utf-8";
/* CSS Document */

@media (min-width: 992px) {
    #slider + #header.transparent-header {
        top: 0;
        margin-top: -100px;
        margin-bottom: 0;
    }
}

#page-menu-wrap {
	z-index: 99;
	background-color: #63B1E5;
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
}